@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&display=swap");
/* line 1, ../scss/components/_borders.scss */
.addborders, .select-styled, .select-options, .services_list li a {
  border: solid 1px #e6e6e6;
}

/* line 1, ../scss/components/_button.scss */
.btn {
  font-size: 0.875rem;
  height: 60px;
  padding: 0 1.875rem;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
}
/* line 8, ../scss/components/_button.scss */
.btn.btn-primary {
  background: #F89833;
  border-color: #F89833;
  font-size: 1rem;
  font-weight: 600;
}
/* line 14, ../scss/components/_button.scss */
.btn.btn-outline-primary {
  border-color: #F89833;
  color: #F89833;
}
/* line 18, ../scss/components/_button.scss */
.btn.btn-outline-primary:hover {
  background: #F89833;
  color: #fff;
}
/* line 23, ../scss/components/_button.scss */
.btn.custom_btn {
  height: 70px;
  padding: 0 6.5625rem 0 2.1875rem;
  position: relative;
  /* fallback/image non-cover color */
  background-color: #2DD3C7;
  /* Firefox 3.6+ */
  background-image: -moz-linear-gradient(left, #2DD3C7 0%, #F7C3DD 100%);
  /* Safari 4+, Chrome 1+ */
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, #2DD3C7), color-stop(100%, #F7C3DD));
  /* Safari 5.1+, Chrome 10+ */
  background-image: -webkit-linear-gradient(left, #2DD3C7 0%, #F7C3DD 100%);
  /* Opera 11.10+ */
  background-image: -o-linear-gradient(left, #2DD3C7 0%, #F7C3DD 100%);
  /* IE10+ */
  background: -ms-linear-gradient(left, #2DD3C7 0%, #F7C3DD 100%);
  /* Standard */
  background: linear-gradient(to right, #2DD3C7 0%, #F7C3DD 100%);
  /* IE6-9 */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$from', endColorstr='$to',GradientType=1 );
  color: #fff;
}
/* line 29, ../scss/components/_button.scss */
.btn.custom_btn span {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 70px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  background: #fff;
  color: #393D3D;
}
/* line 40, ../scss/components/_button.scss */
.btn.custom_btn span svg {
  width: 25px;
}

/* line 1, ../scss/modules/_layout.scss */
body {
  font-size: 0.875rem;
  font-family: "Poppins", sans-serif;
  line-height: 24px;
  color: #393D3D;
  font-weight: 300;
}

*{margin: 0;padding: 0; box-sizing: border-box;}
img{max-width: 100%;}

/* line 59, ../scss/modules/_layout.scss */
header, header .navbar .navbar-brand, header.fixed, header.fixed .navbar .navbar-brand, header.fixed .btn {
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
}


/* line 1, ../scss/modules/_header.scss */
header {
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background: rgba(255, 255, 255, 0.95);
}
/* line 20, ../scss/modules/_header.scss */
header .top_header {
  padding: 10px 0;
  border-bottom: solid 1px #e6e6e6;
}
/* line 27, ../scss/modules/_header.scss */
header .top_header .social_links a {
  color: #393D3D;
  font-size: 18px;
}
/* line 33, ../scss/modules/_header.scss */
header .top_header .customer_number {
  border-left: solid 1px #e6e6e6;
  padding-left: 10px;
  margin-left: 10px;
}
/* line 38, ../scss/modules/_header.scss */
header .top_header .customer_number span {
  color: #2DD3C7;
  font-size: 14px;
  font-weight: 600;
}
/* line 46, ../scss/modules/_header.scss */
header .navbar {
  width: 100%;
  padding: 0 50px;
  font-size: 1rem;
  font-weight: 500;
}
/* line 54, ../scss/modules/_header.scss */
header .navbar .navbar-brand {
  width: 235px;
}
/* line 59, ../scss/modules/_header.scss */
header .navbar .navbar-brand svg {
  width: 100%;
}
/* line 64, ../scss/modules/_header.scss */
header .navbar .navbar-nav {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  /* li:not(.nav-item) {
      margin-right: 10px;
  } */
}
/* line 71, ../scss/modules/_header.scss */
header .navbar .navbar-nav .nav-item {
  /* &:last-child {
      margin-right: 0;
  } */
}
/* line 76, ../scss/modules/_header.scss */
header .navbar .navbar-nav .nav-item:not(:last-child) {
  margin-right: 2.5rem;
}
/* line 81, ../scss/modules/_header.scss */
header .navbar .navbar-nav .nav-item .nav-link {
  padding: 25px 0;
  color: #393D3D;
  height: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
/* line 91, ../scss/modules/_header.scss */
header .navbar .navbar-nav .nav-item .nav-link a {
  color: #393D3D;
  text-decoration: none;
}
/* line 98, ../scss/modules/_header.scss */
header .navbar .navbar-nav .nav-item.active .nav-link {
  color: #F7C3DD;
  border-bottom: solid 2px #F7C3DD;
}
/* line 106, ../scss/modules/_header.scss */
header .navbar .navbar-toggler {
  outline: none;
  box-shadow: none;
}
/* line 111, ../scss/modules/_header.scss */
header .navbar .dropdown:hover > .dropdown-menu {
  display: block;
}
/* line 115, ../scss/modules/_header.scss */
header .navbar .dropdown > .dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
  pointer-events: none;
}
/* line 121, ../scss/modules/_header.scss */
header.fixed {
  top: 0;
  height: auto;
  position: fixed;
  width: 100%;
  background: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
  z-index: 10;
}
/* line 136, ../scss/modules/_header.scss */
header.fixed .navbar .navbar-brand {
  width: 170px;
}
/* line 143, ../scss/modules/_header.scss */
header.fixed .navbar .navbar-nav .nav-link {
  height: auto;
  padding: 18px 0;
}

/* line 155, ../scss/modules/_header.scss */
.dropdown-menu li {
  position: relative;
}

/* line 159, ../scss/modules/_header.scss */
.dropdown-menu .submenu {
  display: none;
  position: absolute;
  left: 100%;
  top: -7px;
}

/* line 166, ../scss/modules/_header.scss */
.dropdown-menu .submenu-left {
  right: 100%;
  left: auto;
}

/* line 171, ../scss/modules/_header.scss */
.dropdown-menu > li:hover {
  background-color: #f1f1f1;
}

/* line 175, ../scss/modules/_header.scss */
.dropdown-menu > li:hover > .submenu {
  display: block;
}


/*********************Mega menu**********************/
nav.navbar{box-shadow:0 0 20px -10px #666;padding:0 10px}
#navbarResponsive{position:relative}
.navbar .dropdown.megaDrop{position:static}
.navbar .dropdown-menu{border-top:solid 4px #2dd3c7 !important;background-color:#eee;margin-top:8px;box-shadow:0 2px 10px -7px #000}
.navbar .megaMenu.dropdown-menu{width:140%;left:auto;right:0;top:60px;padding:11px 0}
header.fixed .megaMenu.dropdown-menu {top: 52px;}
.banner{ margin-top: 80px;}
.webinar{ background: #fff; padding: 40px 20px; text-align: center; width: 100%; z-index: 1; border-radius: 17px; margin-top: -9%;box-shadow: 0px 10px 20px rgb(69 215 205 / 20%); margin-bottom: 40px;}
.webinar h2{color: #44D6CC; font-weight: 600; }
.webinar h3{font-size: 25px; font-weight: 500; line-height: 30px;}
.webinar span{text-transform: uppercase; font-weight: 600; color: #F89833;}
.web-calender{padding: 50px 0;}
.web-calender h2{font-weight: 500;margin-top: 15px; margin-bottom: 15px; }
.web-calender p{font-size: 16px; font-weight: 400; line-height: 25px; text-align: justify;}
.reg-btn{padding: 0px 35px; color: #000; font-size: 20px !important; height: 50px;margin-top: 10px;}
.did-you-konw p{font-size: 20px; font-weight: 400; line-height: 35px; text-align: justify;}
.our-expert{background: #F2F2F2;padding: 70px 0; margin-top: 50px;}
.our-expert h2{font-size: 40px; color: #44D6CC; font-weight: 900; line-height: 45px;}
.our-expert h3{font-size:28px; margin-top: 20px; font-weight: 500; line-height: 30px;}
.our-expert p {font-size: 16px; font-weight: 400;line-height: 28px; padding-right: 70px; text-align: justify;}
.here-to-learn{padding: 80px 20px;}
.here-to-learn h3{font-size: 35px; font-weight: 600; line-height: 45px;}
.learn-list{margin-top: 40px;}
.learn-list h4{color: #44D6CC; font-weight: 600; font-size: 25px; line-height: 30px;}
.learn-list p{font-size: 18px; font-weight: 400; line-height: 32px; margin-bottom: 10px; text-align: justify;}
.form-holder{padding-bottom: 100px;}
.form-holder h2{font-size: 40px; color: #44D6CC; font-weight: 600; line-height: 50px;}
.form-box{border: 10px solid #000;padding:40px 20px; box-shadow: 20px 20px 0px 0px #f7c3dd;}
.form-group{margin-bottom: 30px;}
.form-control{height: 60px; border: 2px solid #000; border-radius: 0 !important;}
.check{display: flex; align-items: baseline;}
.form-control::placeholder { color: #000;/* Chrome, Firefox, Opera, Safari 10.1+ */}
footer{background: #333; padding: 20px !important; color: #fff;}
.navbar-expand-lg {
flex-wrap: nowrap;
justify-content: space-between;
}


/*Checkboxes styles*/
input[type="checkbox"] { display: none; }

input[type="checkbox"] + label {
display: block;
position: relative;
padding-left: 35px;
margin-bottom: 20px;
font-size: 20px;
font-weight: 400;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
}

input[type="checkbox"] + label:last-child { margin-bottom: 0; }

input[type="checkbox"] + label:before {
content: '';
display: block;
width: 20px;
height: 20px;
border: 2px solid #3e3f3f;
position: absolute;
left: 0;
top: 0;
opacity: .6;
-webkit-transition: all .12s, border-color .08s;
transition: all .12s, border-color .08s;
}

input[type="checkbox"]:checked + label:before {
width: 10px;
top: -5px;
left: 5px;
border-radius: 0;
opacity: 1;
border-top-color: transparent;
border-left-color: transparent;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}

.oldWebinars {
    background: #fff;
}
.oldWebinars h2{margin: 30px 0 20px; text-align: center;}

.subOld {
    background: #F2F2F2;
    padding: 19px;
    min-height: 185px;
    margin: 20px 0 30px;
    border-radius: 10px;
}
.subOld h3 {
    font-weight: bold;
    font-size: 20px;
    color: var(--maroon);
}

.subOld p {
    font-size: 15px;
}
.subOld a {
    font-size: 16px;
    color: #000;
    border: solid 2px #000;
    padding: 2px 30px;
    display: inline-block;
    text-decoration: none;
}


@media (min-width:320px) and (max-width: 767.98px){
  header .navbar .navbar-brand {width: 140px;}
  .btn.btn-primary{font-size: 14px; height: 45px !important; padding: 5px 18px;}
    .banner { margin-top: 50px;}
    .webinar h2{font-size: 20px;}
    .webinar h3 {font-size: 18px;}
    .web-calender p {text-align: justify; font-size: 16px;line-height: 25px;}
    .did-you-konw p {text-align: justify; font-size: 16px;line-height: 25px;}
    .our-expert{margin-top: 0;}
    .our-expert h3 {font-size: 20px;}
    .our-expert h2 {font-size: 24px; line-height: 35px;}
    .our-expert p{text-align: justify;padding-right: 0; font-size: 16px;line-height: 25px;}
    .here-to-learn h3 {font-size: 20px;}
    .here-to-learn {padding: 40px 0px;}
    .learn-list p{text-align: justify; font-size: 16px;line-height: 25px;}
    .learn-list h4{font-size: 23px;}
    .form-holder h2 {font-size: 20px;line-height: 30px;}
    .webinar {margin-top: -17%;}
    header .navbar .navbar-nav li:not(.nav-item):last-child {display: block;}
    header .navbar .navbar-nav li:not(.nav-item) {margin-left: 0px; margin-top: 0;}
    .reg-btn {font-size: 23px !important;}
	input[type="checkbox"] + label {
   
		font-size: 13px;}
}
@media (min-width:768px) and (max-width: 992px){
  .our-expert p{padding-right: 0;}
	.webinar h2{font-size: 22px}
	.webinar h3 {
    font-size: 18px;
    font-weight: 500;
    line-height: 20px;
}
	.learn-list p {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 10px;
    text-align: justify;
}
	.here-to-learn h3 {
    font-size: 25px;
    font-weight: 600;
    line-height: 20px;
}
}
@media (min-width:993px) and (max-width: 1279.98px){
    .form-holder h2 {font-size: 35px; line-height: 60px;}
    .webinar h3 {font-size: 23px;}
}
@media (min-width:1280px) and (max-width: 1366.98px){
    .form-holder h2 {font-size: 35px ; line-height: 50px;}
    .webinar h3 {
      font-size: 25px;}
}
@media (min-width:1367px) and (max-width: 1440.98px){
    .form-holder h2 {font-size: 40px ; line-height: 50px;}
}

